Subject: Ticket Assigned - escalation address
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 07:36:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation address mary anne dela cruz                    Bot:  Hi again! Bot:  Please enter your name Customer:  mary anne dela cruz Bot:  Hi Mary Anne Dela Cruz ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:24 AM, 25th Mar                     mary anne dela cruz                    Ok           11:24 AM, 25th Mar                   Juhi                   Hi Mary, Good Morning. Thank you for contacting us. My name is Juhi, I will be 
 happy to assist you.           11:25 AM, 25th Mar                   Juhi                   As we can see here you are contacting us regarding returns           11:25 AM, 25th Mar                     mary anne dela cruz                    Hi Juhi           11:25 AM, 25th Mar                     mary anne dela cruz                    I request a return for my item but the driver go to a old address           11:26 AM, 25th Mar                     mary anne dela cruz                    And until now i haven't got any feedback           11:26 AM, 25th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           11:27 AM, 25th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:28 AM, 25th Mar                     mary anne dela cruz                    Yes           11:28 AM, 25th Mar                   Juhi                   Could you please share you
 r order number so that I can assist you further?           11:29 AM, 25th Mar                     mary anne dela cruz                    9643582602           11:29 AM, 25th Mar                     mary anne dela cruz                    9643582602           11:30 AM, 25th Mar                   Juhi                   Sunrise Building Al Safa 2 Unit 107 Beside Dr Habib Sulayman Hospital United Arab Emirates (AE) AE-DU           11:31 AM, 25th Mar                   Juhi                   is it your correct address?           11:31 AM, 25th Mar                     mary anne dela cruz                    No           11:31 AM, 25th Mar                     mary anne dela cruz                    No           11:31 AM, 25th Mar                     mary anne dela cruz                    Unit 1601 Emirates N Tower Al Nahda Sharjah           11:31 AM, 25th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Onc
 e our concerned team will revert us back we will update you.           11:32 AM, 25th Mar                     mary anne dela cruz                    Again??           11:32 AM, 25th Mar                     mary anne dela cruz                    This is my 3rd time requesting           11:32 AM, 25th Mar                     mary anne dela cruz                    ??           11:34 AM, 25th Mar                   Juhi                   We apologise but the team has not given us any response.           11:34 AM, 25th Mar                   Juhi                   We forwarded to them this address already           11:34 AM, 25th Mar                   Juhi                   Kindly allow us some more time.           11:35 AM, 25th Mar                     mary anne dela cruz                    K           11:35 AM, 25th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 AM, 25th Mar             
                              View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300065